p, h1, form, button{border:0; margin:0; padding:0;}
.spacer{clear:both; height:1px;}
.space{clear:both; height:10px;  }
.spacerl{clear:both; height:1px;border-bottom:1px solid #c9c9c9;}
/* ———– My Form ———– */

.myform{
margin:0 auto;
width:700px;
background-color: #fefeff;
margin-bottom: 10px;
padding:14px 50px;
}

.myform2{

margin:0 auto;
width:800px;
padding:14px 50px;
margin-bottom: 10px;

}
.myform3{
float:left;
margin:0 auto;
width:460px;
padding:15px 15px;
margin-bottom: 10px;

}
.myformindex{
position:absolute;
margin: 50px 60px auto 105px;
width:484px;
padding:0px 5px 5px 5px;;

background-image:none;
color: #666565;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.2em;
}
/* ———– login ———– */
#login{

background:#fffcf4;


}
#login h1 {	
font-size:16px;
font-weight:bold;
margin:5px;
}
#login h3 {	
font-size:16px;
font-weight:bold;
margin:15px 0px 1px 0px;
}
#login p{
font-size:12px;
color:#666666;
margin:0px 0px 5px 5px;
margin-bottom:0px;
border-bottom:solid 2px #a5becb;
padding-bottom:5px;
text-align: center;
}


#login label{
display:block;
font-weight:bold;
text-align:left;
width:175px;
float:left;
padding:2px 1px;
}


#login input{

margin:7px 0 5px 35px;
width:80%;
  background:#000;
  margin-bottom:1%;
  border:1px solid #ccc;
  padding:2%;
  font-family:'Open Sans',sans-serif;
  font-size:80%;
  color:#555;
}
#login .boton{
width:84%;
  background:#eccc65;
  border:0;
  padding:2%;
  font-family:'Open Sans',sans-serif;
  font-size:120%;
  color:#000;
  cursor:pointer;
  transition:background .3s;
  -webkit-transition:background .3s;
}


#login .boton:hover{
 background:#d3b659;
}

#login select{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #c9c9c9;
width:200px;
margin:2px 0 10px 20px;
}

#login button{
clear:both;
margin-left:150px;



text-align:center;
line-height:31px;
color:#000000;
font-size:11px;
font-weight:bold;

}



#login .fecha{
float:left;
font-size:12px;
padding:4px 1px;
border:solid 1px #c9c9c9;

margin:2px 0 10px 20px;
width:24px;
}



/* ———– stylized ———– */
#stylized{

/*background:#ebf4fb;*/

    border:1px solid #c9c9c9;	
   
}
#pp { display: none; visibility: hidden; }

h1 {	

margin:8px;
}

#stylized .expand{
float:left;
font-size:14px;
padding:4px 1px;

margin:2px 0 10px 25px;
}
#stylized .expandtreat{

font-size:11px;
padding:4px 1px;

margin:2px 0 10px 25px;
}
#stylized h1 {	
font-size:14px;
font-weight:bold;
margin:8px;
}
#stylized h3 {	
font-size:16px;
font-weight:bold;
margin:15px 0px 1px 0px;
}
#stylized p{
font-size:11px;
color:#666666;
margin-bottom:20px;
border-bottom:solid 1px #b7ddf2;
padding-bottom:10px;
}


#stylized label{
display:block;
font-weight:bold;
text-align:left;
width:285px;
float:left;
padding:6px 0px 6px 2px;
margin:10px 17px 10px 0px;
}

#stylized .apart{
display:block;
font-weight:bold;
text-align:left;
width:98%;
float:left;

}
#stylized .apartexpand{
display:block;
font-weight:bold;
font-style:italic;
text-align:justify;
width:98%;
margin:2px 0px 15px 0px;
float:left;

}


#stylized .indice{
display:block;
font-weight:bold;
text-align:left;
width:99%;
height: 20px ;


 size;contain;
   margin: .5em -51px;
    padding: .5em 55px;
   
}
 
#stylized .indice{
color:#000;
background:#d3b659;
}
#stylized .indice2{
display:block;
font-weight:bold;
text-align:left;
width:99%;
height: 20px ;


 size;contain;
   margin: .5em -51px;
    padding: .5em 55px;
   
}
 
#stylized .indice2{
color:#fff;
background:#111110;
}

#stylized .total{
font-size: 1.2em;
font-weight:bold;	
text-align: center;

    background-color: #dbdbdb;
    color:#000;
}

#stylized .auto{
font-size: 1.1em;
-webkit-box-shadow: inset 1px 1px 1px #a4aac3;
    -moz-box-shadow: inset 1px 1px 1px #a4aac3;
    box-shadow: inset 1px 1px 1px #a4aac3;
    background-color: #a4aac3;
    border: 0 none;
    width: 200px;
	
   
    color:#000;
}
#stylized .incorrecto{
font-size: 1.1em;
-webkit-box-shadow: inset 1px 1px 1px #ffaca3;
    -moz-box-shadow: inset 1px 1px 1px #ffaca3;
    box-shadow: inset 1px 1px 1px #ffaca3;
    background-color: #ffaca3;
    border: 0 none;
    width: 200px;
	
   
    color:#000;
}
#stylized .volver{
margin:0 auto 0 auto;
clear:both;

}
#stylized .small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align: left;
width:140px;
float:left;
}
#stylized .smallpass{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;

width:140px;
float:left;
}
#stylized .smalltext{
color:#666666;
float:left;
font-size:11px;
font-weight:normal;
text-align:justify;
width:300px;
margin-left:455px;
}

#stylized .smallunid{
color:#666666;
display:block;
font-size:13px;
font-weight:normal;
text-align:left;
width:50px;
float:left;
padding:4px 4px;
margin:12px 0px 12px 5px;
}

#stylized .smallunid4{
color:#666666;
display:block;
font-size:13px;
font-weight:normal;
text-align:left;
width:30px;
float:left;

margin:12px 0px 12px 5px;
}

#stylized .smallspecify{
color: #ff000d;
display:block;
font-size:11px;
font-weight:normal;
text-align:left;
width:200px;
float:left;
padding:6px 0px;
}

#stylized .smallunidred{
color: #ff000d;
display:block;
font-size:11px;
font-weight:normal;
text-align:left;
width:20px;
float:left;
padding:4px 4px;
}
#stylized .smallunid2{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:left;
width:60px;
float:left;
padding:4px 4px;
}
#stylized .smallunid3{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:left;
width:20px;
float:left;
padding:4px 4px;
}


#stylized .comentval{
float:left;
font-size:12px;
padding:4px 1px;
border:solid 1px #c9c9c9;
margin:2px 0 10px 20px;
width:250px;
height: auto ;
min-height: 130px ;

}

#stylized input{
float:left;
font-size:12px;
/*padding:4px 1px;*/
border:solid 1px #c9c9c9;
width:200px;
margin:10px 0 10px 150px;

	-webkit-border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -ms-border-top-left-radius: 5px;
    -o-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -ms-border-top-right-radius: 5px;
    -o-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    -ms-border-bottom-left-radius: 5px;
    -o-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -ms-border-bottom-right-radius: 5px;
    -o-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 6px 12px 6px 14px;

}

#stylized input.calculate{
float:left;
font-size:12px;
padding:4px 1px;
border:solid 1px #c9c9c9;
width:80px;
margin:10px 0 10px 110px;

-webkit-border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -ms-border-top-left-radius: 5px;
    -o-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -ms-border-top-right-radius: 5px;
    -o-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    -ms-border-bottom-left-radius: 5px;
    -o-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -ms-border-bottom-right-radius: 5px;
    -o-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 6px 12px 6px 14px;
}

#stylized select{
float:left;
font-size:12px;

border:solid 1px #c9c9c9;
width:228px;
margin:10px 0 10px 150px;
-webkit-border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -ms-border-top-left-radius: 5px;
    -o-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -ms-border-top-right-radius: 5px;
    -o-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    -ms-border-bottom-left-radius: 5px;
    -o-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -ms-border-bottom-right-radius: 5px;
    -o-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 6px 12px 6px 14px;

}
#stylized .coment{
float:left;
font-size:12px;
border:solid 1px #c9c9c9;
width:200px;
height: auto ;
min-height: 30px ;
margin:10px 0 10px 150px;
-webkit-border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -ms-border-top-left-radius: 5px;
    -o-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -ms-border-top-right-radius: 5px;
    -o-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    -ms-border-bottom-left-radius: 5px;
    -o-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -ms-border-bottom-right-radius: 5px;
    -o-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 6px 12px 6px 14px;
}



#stylized button{
clear:both;
margin-left:150px;
width:125px;
height:31px;

text-align:center;
line-height:31px;
color:#000000;
font-size:11px;
font-weight:bold;

}



#stylized .fecha{
float:left;
font-size:12px;
padding:4px 1px;
border:solid 1px #c9c9c9;

margin:2px 0 10px 20px;
width:24px;
}


#stylized .boton{
clear:both;
font-size:12px;
padding:4px 1px;
border:solid 1px #c9c9c9;
width:228px;
margin-left:287px;


background:#eccc65;
  border:0;
  padding:2%;
  font-family:'Open Sans',sans-serif;
  font-size:120%;
  color:#000;
  cursor:pointer;
  transition:background .3s;
  -webkit-transition:background .3s;
}


#stylized .boton:hover{
   background:#d3b659;
}
#stylized .a{
   color:#000;
}
#stylized .boton2{
float:left;
font-size:12px;
/*padding:4px 1px;*/
border:solid 1px #c9c9c9;
width:200px;
margin:10px 0 10px 150px;

background:#eccc65;
  border:0;
  padding:1%;
  font-family:'Open Sans',sans-serif;
  font-size:120%;
  color:#000;
  cursor:pointer;
  transition:background .3s;
  -webkit-transition:background .3s;


}

#stylized .boton2:hover{
   background:#d3b659;
}

#stylized .boton3{
float:left;
font-size:12px;
/*padding:4px 1px;*/
border:solid 1px #c9c9c9;
width:200px;
margin:10px 0 10px 100px;

background:#eccc65;
  border:0;
  padding:1%;
  font-family:'Open Sans',sans-serif;
  font-size:120%;
  color:#000;
  cursor:pointer;
  transition:background .3s;
  -webkit-transition:background .3s;


}

#stylized .boton3:hover{
   background:#d3b659;
}

#stylized .boton4{
clear:both;
font-size:14px;

padding:4px 1px;
border:solid 1px #c9c9c9;
width:228px;
margin-left:287px;


background:#eccc65;
  border:0;
  padding:2%;
  font-family:'Open Sans',sans-serif;
  font-size:120%;
  font-weight:bold;
  color:#000;
  cursor:pointer;
  transition:background .3s;
  -webkit-transition:background .3s;
}


#stylized .boton4:hover{
   background:#d3b659;
}

#stylized .boton5{
clear:both;
font-size:14px;

padding:4px 1px;
border:solid 1px #c9c9c9;
width:350px;
margin-left:226px;


background:#eccc65;
  border:0;
  padding:2%;
  font-family:'Open Sans',sans-serif;
  font-size:120%;
  font-weight:bold;
  color:#000;
  cursor:pointer;
  transition:background .3s;
  -webkit-transition:background .3s;
}


#stylized .boton5:hover{
   background:#d3b659;
}
#stylized .boton6{
clear:both;
font-size:12px;
padding:4px 1px;
border:solid 1px #c9c9c9;
width:228px;
margin-left:230px;


background:#eccc65;
  border:0;
  padding:2%;
  font-family:'Open Sans',sans-serif;
  font-size:120%;
  color:#000;
  cursor:pointer;
  transition:background .3s;
  -webkit-transition:background .3s;
}


#stylized .boton6:hover{
   background:#d3b659;
}

#box{
float:left;
margin-right:10px;
margin-left:30px;
}


/* ———– stylized2 ———– */
#stylized2{

/*background:#ebf4fb;*/

   // border:1px solid #c9c9c9;	
   
}
#pp { display: none; visibility: hidden; }

h1 {	

margin:8px;
}

#stylized2 .expand{
float:left;
font-size:14px;
padding:4px 1px;

margin:2px 0 10px 25px;
}
#stylized2 .expandtreat{

font-size:11px;
padding:4px 1px;

margin:2px 0 10px 25px;
}
#stylized2 h1 {	
font-size:14px;
font-weight:bold;
margin:8px;
}
#stylized2 h3 {	
font-size:16px;
font-weight:bold;
margin:15px 0px 1px 0px;
}

#stylized2 p {	

}

#stylized2 label{
display:block;
font-weight:bold;
text-align:left;
width:60px;/*258*/
float:left;
padding:8px 0px 8px 2px;
margin:10px 17px 10px 0px;
}

#stylized2 .apart{
display:block;
font-weight:bold;
text-align:left;
width:98%;
float:left;

}
#stylized2 .apartexpand{
display:block;
font-weight:bold;
font-style:italic;

text-align:justify;
width:98%;
margin:2px 0px 15px 0px;
float:left;
}

#stylized2 .indice{
display:block;
font-weight:bold;
text-align:left;
width:99%;
height: 20px ;


 size;contain;
   margin: .5em -51px;
    padding: .5em 55px;
   
}
 
#stylized2 .indice{
color:#000;
background:#d3b659;
}

#stylized2 .total{
font-size: 1.2em;
font-weight:bold;	
text-align: center;

    background-color: #dbdbdb;
    color:#000;
}

#stylized2 .auto{
font-size: 1.1em;
-webkit-box-shadow: inset 1px 1px 1px #a4aac3;
    -moz-box-shadow: inset 1px 1px 1px #a4aac3;
    box-shadow: inset 1px 1px 1px #a4aac3;
    background-color: #a4aac3;
    border: 0 none;
    width: 200px;
	
   
    color:#000;
}
#stylized2 .incorrecto{
font-size: 1.1em;
-webkit-box-shadow: inset 1px 1px 1px #ffaca3;
    -moz-box-shadow: inset 1px 1px 1px #ffaca3;
    box-shadow: inset 1px 1px 1px #ffaca3;
    background-color: #ffaca3;
    border: 0 none;
    width: 200px;
	
   
    color:#000;
}
#stylized2 .volver{
margin:0 auto 0 auto;
clear:both;

}
#stylized2 .small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align: left;
width:140px;
float:left;
}
#stylized2 .smallpass{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;

width:140px;
float:left;
}
#stylized2 .smalltext{
color:#666666;
float:left;
font-size:11px;
font-weight:normal;
text-align:justify;
width:300px;
margin-left:455px;
}

#stylized2 .smallunid{
color:#666666;
display:block;
font-size:13px;
font-weight:normal;
text-align:left;
width:50px;
float:left;
padding:4px 4px;
margin:12px 0px 12px 5px;
}

#stylized2 .smallspecify{
color: #ff000d;
display:block;
font-size:11px;
font-weight:normal;
text-align:left;
width:200px;
float:left;
padding:6px 0px;
}

#stylized2 .smallunidred{
color: #ff000d;
display:block;
font-size:11px;
font-weight:normal;
text-align:left;
width:20px;
float:left;
padding:4px 4px;
}
#stylized2 .smallunid2{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:left;
width:60px;
float:left;
padding:4px 4px;
}
#stylized2 .smallunid3{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:left;
width:20px;
float:left;
padding:4px 4px;
}


#stylized2 .comentval{
float:left;
font-size:12px;
padding:4px 1px;
border:solid 1px #c9c9c9;
margin:2px 0 10px 20px;
width:250px;
height: auto ;
min-height: 130px ;

}

#stylized2 input{
float:left;
font-size:12px;
/*padding:4px 1px;*/
border:solid 1px #c9c9c9;
width:200px;
margin:10px 0 10px 150px;

	-webkit-border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -ms-border-top-left-radius: 5px;
    -o-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -ms-border-top-right-radius: 5px;
    -o-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    -ms-border-bottom-left-radius: 5px;
    -o-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -ms-border-bottom-right-radius: 5px;
    -o-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 6px 12px 6px 14px;

}

#stylized2 input.calculate{
float:left;
font-size:12px;
padding:4px 1px;
border:solid 1px #c9c9c9;
width:80px;
margin:10px 0 10px 110px;

-webkit-border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -ms-border-top-left-radius: 5px;
    -o-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -ms-border-top-right-radius: 5px;
    -o-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    -ms-border-bottom-left-radius: 5px;
    -o-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -ms-border-bottom-right-radius: 5px;
    -o-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 6px 12px 6px 14px;
}

#stylized2 select{
float:left;
font-size:12px;

border:solid 1px #c9c9c9;
width:228px;
margin:10px 0 10px 150px;
-webkit-border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -ms-border-top-left-radius: 5px;
    -o-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -ms-border-top-right-radius: 5px;
    -o-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    -ms-border-bottom-left-radius: 5px;
    -o-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -ms-border-bottom-right-radius: 5px;
    -o-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 6px 12px 6px 14px;

}
#stylized2 .coment{
float:left;
font-size:12px;
border:solid 1px #c9c9c9;
width:320px;
height: auto ;
min-height: 150px ;
margin:10px 0 10px 20px;
-webkit-border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -ms-border-top-left-radius: 5px;
    -o-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -ms-border-top-right-radius: 5px;
    -o-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    -ms-border-bottom-left-radius: 5px;
    -o-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -ms-border-bottom-right-radius: 5px;
    -o-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 6px 12px 6px 14px;
}



#stylized2 button{
clear:both;
margin-left:150px;
width:125px;
height:31px;

text-align:center;
line-height:31px;
color:#000000;
font-size:11px;
font-weight:bold;

}



#stylized2 .fecha{
float:left;
font-size:12px;
padding:4px 1px;
border:solid 1px #c9c9c9;

margin:2px 0 10px 20px;
width:24px;
}


#stylized2 .boton{
clear:both;
font-size:12px;
padding:4px 1px;
border:solid 1px #c9c9c9;
width:228px;
margin-left:287px;


background:#eccc65;
  border:0;
  padding:2%;
  font-family:'Open Sans',sans-serif;
  font-size:120%;
  color:#000;
  cursor:pointer;
  transition:background .3s;
  -webkit-transition:background .3s;
}


#stylized2 .boton:hover{
   background:#d3b659;
}

#stylized2 .boton2{
float:left;
font-size:12px;
/*padding:4px 1px;*/
border:solid 1px #c9c9c9;
width:200px;
margin:10px 0 10px 150px;

background:#eccc65;
  border:0;
  padding:1%;
  font-family:'Open Sans',sans-serif;
  font-size:120%;
  color:#000;
  cursor:pointer;
  transition:background .3s;
  -webkit-transition:background .3s;


}

#stylized2 .boton2:hover{
   background:#d3b659;
}

#stylized2 .boton3{
float:left;
font-size:12px;
/*padding:4px 1px;*/
border:solid 1px #c9c9c9;
width:200px;
margin:10px 0 10px 175px;

background:#eccc65;
  border:0;
  padding:1%;
  font-family:'Open Sans',sans-serif;
  font-size:120%;
  color:#000;
  cursor:pointer;
  transition:background .3s;
  -webkit-transition:background .3s;


}

#stylized2 .boton3:hover{
   background:#d3b659;
}

#stylized2 .boton4{
float:left;
font-size:12px;
/*padding:4px 1px;*/
border:solid 1px #c9c9c9;
width:200px;
margin:10px 0 10px 150px;

background:#eccc65;
  border:0;
  padding:1%;
  font-family:'Open Sans',sans-serif;
  font-size:120%;
  color:#000;
  cursor:pointer;
  transition:background .3s;
  -webkit-transition:background .3s;


}

#stylized2 .boton4:hover{
   background:#d3b659;
}

#box{
float:left;
margin-right:10px;
margin-left:30px;
}

/*Otras*/

.botoninfo{
clear:both;
font-weight:bold;
font-size:14px;
padding:1px 1px;
border:solid 1px #c9c9c9;
width:98%;
margin:100px;
cursor: pointer;
background:#ffffff;
/*Degradados*/
    
    color:#000;
}
.botoninfo:hover {
font-weight:bold;
clear:both;
font-size:14px;
padding:1px 1px;
border:solid 1px #c9c9c9;
width:98%;
margin:100px;
background:#eaeceb;
/*Degradados*/
  
}
/*+INFO*/


#info{cursor: pointer}
#-info{cursor: pointer}
#oculto p{display:block;font-weight:bold;font-size:14px;color:#2b2b2b;text-align:left;width:98%;/*258*/float:left;padding:0px 0px 8px 2px;margin:0px 17px 0px 0px;}

#oculto{
position: absolute;
right: 100px;
top:auto;
bottom:auto;
z-index: 1;
display: block;
width: 25em;
padding: 10px;
margin:10px;
border:solid 1px #c9c9c9;

/*Degradado de fondo*/
   background-color:#a6d9c5;

/*Sombras*/
     -webkit-box-shadow:  #eccc65
 1px  1px  0px;/*Chrome y Safari*/
    -moz-box-shadow:  #eccc65
 1px  1px  0px;/*Firefox*/
    -o-box-shadow: #eccc65
 1px  1px  0px;/*Opera*/
    box-shadow:  #eccc65
 1px  1px  0px;/*Estandar por defecto*/
    border:1px solid #c9c9c9;	
    border-right:1px  solid #eccc65  \9;
      border-bottom:1px  solid #eccc65  \9;	 
}

/*ocultotabla*/
#ocultotabla{
position: absolute;

right: auto;
top:500px;
bottom:auto;
z-index: 1;
display: block;
width: auto;
padding: 10px;
margin:10px;
border:solid 1px #c9c9c9;

/*Degradado de fondo*/
 background-color:#a6d9c5;

/*Sombras*/
     -webkit-box-shadow:  #eccc65
 1px  1px  0px;/*Chrome y Safari*/
    -moz-box-shadow:  #eccc65
 1px  1px  0px;/*Firefox*/
    -o-box-shadow: #eccc65
 1px  1px  0px;/*Opera*/
    box-shadow:  #eccc65
 1px  1px  0px;/*Estandar por defecto*/
    border:1px solid #c9c9c9;	
    border-right:1px  solid #eccc65  \9;
      border-bottom:1px  solid #eccc65  \9;	 
}
#ocultotabla p{
font-size:11px;
color:#444444;
margin-bottom:5px;
border-bottom:solid 0px #b7ddf2;
padding:2px;
}



/*+INFO2*/
#info2{cursor: pointer}
#-info2{cursor: pointer}
#oculto2 p{display:block;font-weight:bold;font-size:14px;color:#2b2b2b;text-align:left;width:98%;/*258*/float:left;padding:0px 0px 8px 2px;margin:0px 17px 0px 0px;}
#oculto2{
position: absolute;

right: 100px;
bottom:auto;
top:auto;
z-index: 1;
display: block;
width: 25em;
padding: 10px;
margin:10px;
border:solid 1px #c9c9c9;

/*Degradado de fondo*/
 background-color:#a6d9c5;
   

/*Sombras*/
     -webkit-box-shadow:  #eccc65
 1px  1px  0px;/*Chrome y Safari*/
    -moz-box-shadow:  #eccc65
 1px  1px  0px;/*Firefox*/
    -o-box-shadow: #eccc65
 1px  1px  0px;/*Opera*/
    box-shadow:  #eccc65
 1px  1px  0px;/*Estandar por defecto*/
    border:1px solid #c9c9c9;	
    border-right:1px  solid #eccc65  \9;
      border-bottom:1px  solid #eccc65  \9;	 
}
/*+INFO3*/
#info3{cursor: pointer}
#-info3{cursor: pointer}
#oculto3 p{display:block;font-weight:bold;font-size:14px;color:#2b2b2b;text-align:left;width:98%;/*258*/float:left;padding:0px 0px 8px 2px;margin:0px 17px 0px 0px;}
#oculto3{
position: absolute;right: 60px;top:auto;bottom:auto;z-index: 1;display: block;width: 25em;padding: 10px;margin:10px;border:solid 1px #c9c9c9;
/*Degradado de fondo*/
 background-color:#a6d9c5;
   
/*Sombras*/
     -webkit-box-shadow:  #eccc65  1px  1px  0px;/*Chrome y Safari*/
    -moz-box-shadow:  #eccc65 1px  1px  0px;/*Firefox*/
    -o-box-shadow: #eccc65 1px  1px  0px;/*Opera*/
    box-shadow:  #eccc65 1px  1px  0px;/*Estandar por defecto*/
    border:1px solid #c9c9c9;	
    border-right:1px  solid #eccc65  \9;
      border-bottom:1px  solid #eccc65  \9;	 
} 
/*+INFO4*/
#info4{cursor: pointer}
#-info4{cursor: pointer}
#oculto4 p{display:block;font-weight:bold;font-size:14px;color:#2b2b2b;text-align:left;width:98%;/*258*/float:left;padding:0px 0px 8px 2px;margin:0px 17px 0px 0px;}
#oculto4{
position: absolute;right: 60px;top:auto;bottom:auto;z-index: 1;display: block;width: 25em;padding: 10px;margin:10px;border:solid 1px #c9c9c9;
/*Degradado de fondo*/
 background-color:#a6d9c5;
   
/*Sombras*/
     -webkit-box-shadow:  #eccc65  1px  1px  0px;/*Chrome y Safari*/
    -moz-box-shadow:  #eccc65 1px  1px  0px;/*Firefox*/
    -o-box-shadow: #eccc65 1px  1px  0px;/*Opera*/
    box-shadow:  #eccc65 1px  1px  0px;/*Estandar por defecto*/
    border:1px solid #c9c9c9;	
    border-right:1px  solid #eccc65  \9;
      border-bottom:1px  solid #eccc65  \9;	 
} 
/*+INFO5*/
#info5{cursor: pointer}
#-info5{cursor: pointer}
#oculto5 p{display:block;font-weight:bold;font-size:14px;color:#2b2b2b;text-align:left;width:98%;/*258*/float:left;padding:0px 0px 8px 2px;margin:0px 17px 0px 0px;}
#oculto5{
position: absolute;right: 60px;top:auto;bottom:auto;z-index: 1;display: block;width: 25em;padding: 10px;margin:10px;border:solid 1px #c9c9c9;
/*Degradado de fondo*/
 background-color:#a6d9c5;
    
    
/*Sombras*/
     -webkit-box-shadow:  #eccc65  1px  1px  0px;/*Chrome y Safari*/
    -moz-box-shadow:  #eccc65 1px  1px  0px;/*Firefox*/
    -o-box-shadow: #eccc65 1px  1px  0px;/*Opera*/
    box-shadow:  #eccc65 1px  1px  0px;/*Estandar por defecto*/
    border:1px solid #c9c9c9;	
    border-right:1px  solid #eccc65  \9;
      border-bottom:1px  solid #eccc65  \9;	
} 
/*+INFO6*/
#info6{cursor: pointer}
#-info6{cursor: pointer}
#oculto6 p{display:block;font-weight:bold;font-size:14px;color:#2b2b2b;text-align:left;width:98%;/*258*/float:left;padding:0px 0px 8px 2px;margin:0px 17px 0px 0px;}
#oculto6{
position: absolute;right: 60px;top:auto;bottom:auto;z-index: 1;display: block;width: 25em;padding: 10px;margin:10px;border:solid 1px #c9c9c9;
/*Degradado de fondo*/
 background-color:#a6d9c5;

/*Sombras*/
     -webkit-box-shadow:  #eccc65  1px  1px  0px;/*Chrome y Safari*/
    -moz-box-shadow:  #eccc65 1px  1px  0px;/*Firefox*/
    -o-box-shadow: #eccc65 1px  1px  0px;/*Opera*/
    box-shadow:  #eccc65 1px  1px  0px;/*Estandar por defecto*/
    border:1px solid #c9c9c9;	
    border-right:1px  solid #eccc65  \9;
      border-bottom:1px  solid #eccc65  \9;	
} 

/*+INFO7*/
#info7{cursor: pointer}
#-info7{cursor: pointer}
#oculto7 p{display:block;font-weight:bold;font-size:14px;color:#2b2b2b;text-align:left;width:98%;/*258*/float:left;padding:0px 0px 8px 2px;margin:0px 17px 0px 0px;}
#oculto7{
position: absolute;right: 60px;top:auto;bottom:auto;z-index: 1;display: block;width: 25em;padding: 10px;margin:10px;border:solid 1px #c9c9c9;
/*Degradado de fondo*/
 background-color:#a6d9c5;

/*Sombras*/
     -webkit-box-shadow:  #eccc65  1px  1px  0px;/*Chrome y Safari*/
    -moz-box-shadow:  #eccc65 1px  1px  0px;/*Firefox*/
    -o-box-shadow: #eccc65 1px  1px  0px;/*Opera*/
    box-shadow:  #eccc65 1px  1px  0px;/*Estandar por defecto*/
    border:1px solid #c9c9c9;	
    border-right:1px  solid #eccc65  \9;
      border-bottom:1px  solid #eccc65  \9;	
} 

/*+INFO8*/
#info8{cursor: pointer}
#-info8{cursor: pointer}
#oculto8 p{display:block;font-weight:bold;font-size:14px;color:#2b2b2b;text-align:left;width:98%;/*258*/float:left;padding:0px 0px 8px 2px;margin:0px 17px 0px 0px;}
#oculto8{
position: absolute;right: 60px;top:auto;bottom:auto;z-index: 1;display: block;width: 25em;padding: 10px;margin:10px;border:solid 1px #c9c9c9;
/*Degradado de fondo*/
 background-color:#a6d9c5;

/*Sombras*/
     -webkit-box-shadow:  #eccc65  1px  1px  0px;/*Chrome y Safari*/
    -moz-box-shadow:  #eccc65 1px  1px  0px;/*Firefox*/
    -o-box-shadow: #eccc65 1px  1px  0px;/*Opera*/
    box-shadow:  #eccc65 1px  1px  0px;/*Estandar por defecto*/
    border:1px solid #c9c9c9;	
    border-right:1px  solid #eccc65  \9;
      border-bottom:1px  solid #eccc65  \9;	
} 
/*+INFO9*/
#info9{cursor: pointer}
#-info9{cursor: pointer}
#oculto9 p{display:block;font-weight:bold;font-size:14px;color:#2b2b2b;text-align:left;width:98%;/*258*/float:left;padding:0px 0px 8px 2px;margin:0px 17px 0px 0px;}
#oculto9{
position: absolute;right: 60px;top:auto;bottom:auto;z-index: 1;display: block;width: 25em;padding: 10px;margin:10px;border:solid 1px #c9c9c9;
/*Degradado de fondo*/
 background-color:#a6d9c5;

/*Sombras*/
     -webkit-box-shadow:  #eccc65  1px  1px  0px;/*Chrome y Safari*/
    -moz-box-shadow:  #eccc65 1px  1px  0px;/*Firefox*/
    -o-box-shadow: #eccc65 1px  1px  0px;/*Opera*/
    box-shadow:  #eccc65 1px  1px  0px;/*Estandar por defecto*/
    border:1px solid #c9c9c9;	
    border-right:1px  solid #eccc65  \9;
      border-bottom:1px  solid #eccc65  \9;	
} 

#treat{
	display: block;
	 min-height:100px;
	 
}
